@charset "utf-8";
/* Overriding styles for R3.57 compat BEGIN */

/* TT: clear:both removed b/c titles were clearing after floating boxes */
div.contentsarea h1 { clear: none; }
div.contentsarea h2 { clear: none; }
div.contentsarea h3 { clear: none; }
div.contentsarea h4 { clear: none; }
div.contentsarea h5 { clear: none; }
div.contentsarea h6 { clear: none; }

/* Overriding styles for R3.57 compat END */

/* fieldset { border-style: solid; border-width: 1px; border-color: #cccccc; margin: 0px; margin: 1em 0px 0px 0px; padding: 10px; } */

div.contentsarea dl { border-style: none; margin: 0.5em 0px 0px 0px; padding: 0px 0px 0px 0px; }
	div.contentsarea dt { border-style: none; }
	div.contentsarea dd { border-style: none; margin: 0.5em 0px 0px 0px; padding: 0px 0px 0px 40px; }

/* R3.57 index block style additions */
div.contentsarea .index .col1 { margin-top: 1em; }
div.contentsarea .index .col2 { margin-top: 1em; }
div.contentsarea .index li { border-style: none; margin-left: 1.8em; }
	div.contentsarea .index a.title { font-weight: normal; }
div.contentsarea div.index { margin-bottom: 2em; }
div.contentsarea ul.index { list-style-position: outside; border-style: none; padding-left: 0px; }
div.contentsarea ol.index { list-style-position: outside; border-style: none; padding-left: 0px; }
div.contentsarea dl.index dt { font-weight: normal; padding-top: 0; margin: 3px 0;}
div.contentsarea dl.index dd { margin: auto 0; padding: auto 0; }
	div.contentsarea dl.index dd .header { font-weight: bold; }
div.contentsarea dl.toggle dd { display: block; padding-left: 1.5em; }
div.contentsarea dl.toggle dd.separator { padding-left: 0; }
div.contentsarea dl.pr1col dt { display: list-item; margin-left: 1.8em; font-weight: normal;}
div.contentsarea dl.pr1col dd { margin: 0 0 .5em .9em; padding: 0 0 .5em .9em;}
div.contentsarea dl.pr2col dt { clear: left; float: left; width: 25%; margin: .5em 0; }
	div.contentsarea dl.pr2col dt .location { display: block; }
div.contentsarea dl.pr2col dd { float:left; width: 74%; margin: .5em 0; padding: 0; }
* html dl.pr-2col dd { float: none;	margin: .5em 0 0 0; }
div.contentsarea dl.bullet dd {	display: list-item; margin-left: 2.5em;	padding-left: .5em; }
div.contentsarea dd.separator {	padding: 0.5ex 0; width: 100%; }
div.contentsarea li.separator {	width: 100%; list-style: none; }

div.contentsarea .index .location { font-weight: bold; }

div.contentsarea .float { margin: 0; padding: 0; height: 1%; }
	div.contentsarea .float li {display:block; width:9em; float:left; margin: 0 0 3px 0; padding: 0; }
div.contentsarea .fixed { margin: 0; padding: 0; height: 1%; }
	div.contentsarea .fixed li {display:block; margin: 0 0 3px 0; padding: 0; }

div.contentsarea .image { font-size: 85%; }
	div.contentsarea .image .heading { position: static; border: none; padding: 1px 0px 1px 1px; text-align: left; margin: 0px 0px 1em 8px; font-size: 100%; font-weight: bold; text-indent: -8px; }
	div.contentsarea .image .heading .first-letter { position:static; line-height: 90%; border-style: solid; border-width: 0px 0px 0px 5px; border-right-width: 0px; padding: 1px 0px 1px 0px; border-color: #cc0000; font-size: 100%; font-weight: bold; }
	div.contentsarea .image .caption { text-align: left; font-weight: bold; }
	div.contentsarea .image .largeimage { text-align: center; }

/* R3.57 contact index block style additions */
div.contentsarea div.contact { margin-top: 1em; margin-bottom: 1em;}

/* Tabs -------------------------------------------------------- */
div.tabs {
  float:left;
  width:100%;
  font-size: 90%;
  line-height:normal;
  background: url("http://www.fujitsu.com/img/common/tabs_bg.gif")  repeat-x bottom;
  margin-bottom: 10px;
  }
div.tabs ul {
  margin: 0;
  padding: 0;
  list-style:none;
  }
div.tabs li.tab {
  float: left;
  background: url("http://www.fujitsu.com/img/common/tabs_left.gif") no-repeat left top;
  margin: 0;
  padding: 0 0 0 0px;
  }
div.tabs li.tab span {
  float: left;
  display: block;
  background:url("http://www.fujitsu.com/img/common/tabs_right.gif") no-repeat right top;
}
div.tabs li.tab a {
  float: left;
  display: block;
  background:url("http://www.fujitsu.com/img/common/tabs_right.gif") no-repeat right top;
  padding: 5px 15px 4px 10px;
  text-decoration: none;
  color: #999999;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
div.tabs a {float:none;}
/* End IE5-Mac hack */
div.tabs li.current {
  float: left;
  background: url("http://www.fujitsu.com/img/common/tabs_left_on.gif") no-repeat left top;
  margin: 0;
  padding: 0 0 0 3px;
  border-width:0;
  }
div.tabs li.current span {
  float: left;
  display: block;
  background:url("http://www.fujitsu.com/img/common/tabs_right_on.gif") no-repeat right top;
}
div.tabs li.current a {
  float: left;
  display: block;
  background:url("http://www.fujitsu.com/img/common/tabs_right_on.gif") no-repeat right top;
  padding: 5px 15px 6px 10px;
  text-decoration: none;
  color: #942222;
  }
/* The tab content */
div.tabc { clear: left;  }
div.tabh { display: none; }

/* From page_layout */
.center {
	word-wrap: break-word;
}
.center div { 
	margin-left: auto !important; 
	margin-right: auto !important; 
}

* html div.contentsarea .center { text-align: center; }

/* R3.60 form block styles */
img.alert { padding: 0 1ex; vertical-align: middle; }
.form-error { background-color: #ffeeee; }